uuid:
  -
    value: 18d13e3b-2abb-4a5f-8cf2-5de09400ec48
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:24:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'historical overview'
description:
  -
    value: 'Written works or other forms of media that describe or summarize a specific historical period or set of events, and their significance.'
    format: null
    processed: |
      <p>Written works or other forms of media that describe or summarize a specific historical period or set of events, and their significance.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 2dcec574-42fc-4e6d-b966-6d4a406f928b
  -
    target_type: taxonomy_term
    target_uuid: 2dcec574-42fc-4e6d-b966-6d4a406f928b
  -
    target_type: taxonomy_term
    target_uuid: 2dcec574-42fc-4e6d-b966-6d4a406f928b
changed:
  -
    value: '2023-12-08T06:24:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'historical overview | LEAF'
    description: 'Written works or other forms of media that describe or summarize a specific historical period or set of events, and their significance.'
    canonical_url: 'http://default/taxonomy/term/168'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:24:24+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/historicalOverview'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.2dcec574-42fc-4e6d-b966-6d4a406f928b
      - taxonomy_term.genre.2dcec574-42fc-4e6d-b966-6d4a406f928b
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
